import request from '@/utils/request'
// 安全监督列表
export function safetysuperviseLists(params: any) {
    return request.get({ url: '/safety.safety_supervise/lists', params })
}

// 添加安全监督
export function safetysuperviseAdd(params: any) {
    return request.post({ url: '/safety.safety_supervise/add', params })
}

// 编辑安全监督
export function safetysuperviseEdit(params: any) {
    return request.post({ url: '/safety.safety_supervise/edit', params })
}

// 删除安全监督
export function safetysuperviseDelete(params: any) {
    return request.post({ url: '/safety.safety_supervise/delete', params })
}

// 安全监督详情
export function safetysuperviseDetail(params: any) {
    return request.get({ url: '/safety.safety_supervise/detail', params })
}